## ros-build-essential 1.0.0

=== debian/changelog ===
ros-build-essential (1.0.0) unstable; urgency=low

  * First version

 -- Steven! Ragnarök <steven@openrobotics.org>  Fri, 04 Nov 2022 21:04:14 +0000
