=== debian/control ===
Source: ros-build-essential
Section: misc
Priority: optional
Maintainer: Steven! Ragnarök <steven@openrobotics.org>
Homepage: https://github.com/ros-infrastructure/infra-variants
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.2
Rules-Requires-Root: no

Package: ros-build-essential
Architecture: all
Depends: 
 build-essential,
 cmake,
 git,
 python3,
 python3-setuptools
Multi-Arch: foreign
Description: Packages expected when building any ROS package
 Variant which includes packages that are expected to be present when building
 any ROS packages.
